<?php
$z[0]=Array("field","吴泾公园,吴泾公园介绍,闵行区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","吴泾公园位于上海市剑川路2号，以自然式布局，组织多层次空间，小中见大，园内有湖面4800平方米，环湖置景，建有青枫亭，丛桂亭等建筑小品，湖内有小岛一座，以桥与道路相通，湖北面筑土丘，建有登山平台，游人可顺山路拾级而上，俯瞰公园全景，园东黄浦江畔",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","吴泾公园_闵行区吴泾公园旅游",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　吴泾公园位于上海市剑川路2号，以自然式布局，组织多层次空间，小中见大，园内有湖面4800平方米，环湖置景，建有青枫亭，丛桂亭等建筑小品，湖内有小岛一座，以桥与道路相通，湖北面筑土丘，建有登山平台，游人可顺山路拾级而上，俯瞰公园全景，园东黄浦江畔有观江大道和花坛大道，大道中央建有大型叠水池和喷水池，形成各种色块组合，令人赏心悦目，园东北建有欧式弧形柱廊，廊后是翠竹丛生，廊前有一块草坪，杜鹃、小檗、月季、湖石点缀其中。 \n</p><p>　　<br clear=all>",549,1028);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5S2L21310-49B2.gif",1030,1114);
$z[7][4]['name']="litpic";

?>